php not recognized anymore with 1.7.3

Problems with the Windows version of XAMPP, questions, comments, and anything related.

php not recognized anymore with 1.7.3

Postby beckj » 27. December 2009 19:34

I uninstalled my 1.7.1 installation on Windows Vista before I installed 1.7.3 because with previous updates I had problems with mysql. This time mysql is running perfectly but all my php pages are not executed but simply show the plain code in Firefox as well as in IE. All pages with pure html e.g. selfhtml or even phpmyadmin are perfectly OK.
I did a standard installation into c:/xampp.
The htdocs and mysql directories were still there from 1.7.1

Who can help me ?

Thanks for any advice

Juerg
beckj
 
Posts: 4
Joined: 04. March 2007 11:26

Re: php not recognized anymore with 1.7.3

Postby beckj » 27. December 2009 22:16

The problem is solved. Finally I found the hint in the php.ini
The <?php and ?> tag combination may not be shortened to <? and ?> anymore.
I hope this hint helps some other users.
Have a nice day
beckj
 
Posts: 4
Joined: 04. March 2007 11:26


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 48 guests